{
  "type": "minecraft:gift",
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "backrooms:crate/defaultclass5"
        }
      ],
      "conditions": [
        {
          "condition": "minecraft:location_check",
          "predicate": {
            "biomes": "#backrooms:class5"
          }
        }
      ]
    },
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "backrooms:crate/defaultclass4"
        }
      ],
      "conditions": [
        {
          "condition": "minecraft:location_check",
          "predicate": {
            "biomes": "#backrooms:class4"
          }
        }
      ]
    },
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "backrooms:crate/defaultclass3"
        }
      ],
      "conditions": [
        {
          "condition": "minecraft:location_check",
          "predicate": {
            "biomes": "#backrooms:class3"
          }
        }
      ]
    },
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "backrooms:crate/defaultclass2"
        }
      ],
      "conditions": [
        {
          "condition": "minecraft:location_check",
          "predicate": {
            "biomes": "#backrooms:class2"
          }
        }
      ]
    },
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "backrooms:crate/defaultclass1"
        }
      ],
      "conditions": [
        {
          "condition": "minecraft:location_check",
          "predicate": {
            "biomes": "#backrooms:class1"
          }
        }
      ]
    },
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "backrooms:crate/defaultclass0"
        }
      ],
      "conditions": [
        {
          "condition": "minecraft:location_check",
          "predicate": {
            "biomes": "#backrooms:class0"
          }
        }
      ]
    },
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "backrooms:crate/defaultclassunknown"
        }
      ],
      "conditions": [
        {
          "condition": "minecraft:location_check",
          "predicate": {
            "biomes": "#backrooms:classunknown"
          }
        }
      ]
    },
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "backrooms:crate/defaultclasshabit"
        }
      ],
      "conditions": [
        {
          "condition": "minecraft:location_check",
          "predicate": {
            "biomes": "#backrooms:classhabit"
          }
        }
      ]
    },
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "backrooms:crate/defaultclassdead"
        }
      ],
      "conditions": [
        {
          "condition": "minecraft:location_check",
          "predicate": {
            "biomes": "#backrooms:classdead"
          }
        }
      ]
    },
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "backrooms:crate/level5_1"
        }
      ],
      "conditions": [
        {
          "condition": "minecraft:location_check",
          "predicate": {
            "biomes": "backrooms:level5_1"
          }
        }
      ]
    }
  ]
}